body{background:url(/app/home/images/bg.jpg?t=2) no-repeat;background-size:cover;background-position: center 40px;
    background-attachment: fixed;}

@media screen and (max-width:720px) {
    #ad_pc{display: none;}
    #menu_pc{display: none;}
    #menu_mobile{display: block;}
    #about_pc{display: none;}
    #about_top_pc{display: none;}
    #list_top_pc{display: none;}
    #footer_pc{display: none;}

    #step{display: none;}
    #map{display: none;}
    #contentBox{margin-top:40px;}
    .bigTitle{font-size:20px;font-weight:bold;text-align:center;margin:0 auto;color:#004081;margin-bottom:20px;}

    .bottom_bigTitle{font-size:20px;font-weight:bold;text-align:center;color:#fff}
    .bigbox{width:100%;height:auto;margin:0 auto;padding-top: 50px;padding-bottom: 50px;background:#E6EBEE;overflow: hidden;}
    .bigbox_blue{width:100%;height:auto;margin:0 auto;overflow: hidden;background:#004081;background-color: rgba(0, 64, 129, 0.8); }
    .jg{overflow: hidden;background:#E6EBEE;}
    .box{width:100%;height:auto;margin:0 auto;overflow: hidden;}
    #wenhua_pc{display: none;}

    .service{
        width:90%;
        height:auto;
        background:#fff;
        border:1px solid #e8e8e8;
        box-shadow:2px 2px 10px 2px #e8e8e8;
        transition: all 0.3s ease-in-out; 
        cursor:pointer;
        border-radius:5px;overflow: hidden;
        margin: 0 auto;
        margin-top:30px;
    }
    .service div{width:100%}
    .service img{width:100%}
    .service:hover{
        transform: scale(1.05)
    }
    .by{
        float:left;
        width:48%;
        height:60px;
        text-align:center;
        color:#fff;
        font-size:15px;
        padding-top:40px;
        border-radius:5px;
        background: #004081;
        margin:3px;
    }

    .by2{
        width:48%;
        height:60px;
        font-size:15px;
        text-align:center;
        padding-top:40px;
        color:#fff;
        float:left;
        border-radius:5px;
        background:#4B88C7;
        margin:3px;
    }
    .by:hover{
        background:#CDE4FD;
        color:#004081
     }
    .by2:hover{
        background:#CDE4FD;
        color:#004081
    }
    .friend{
        float:left;
        width:43%;
        height:auto;
        background:#fff;
        margin:10px;
        border:1px solid #e8e8e8;
        border-radius:5px;overflow: hidden;
    }
    .friend img{width:100%}
    .blue_box{margin:0 auto;width:90%;height:auto}
    .friendout{  animation:friend0 0.5s linear 1;}
    @keyframes friend0 {
        0% {
            transform:rotateY(0deg);
        }
        
      }

    .friendhover{  animation:friend180 0.5s linear 1;}
    @keyframes friend180 {
        from {
            transform: rotateY(0deg);
          }
          to {
            transform: rotateY(180deg);
          }
        
        
      }

    .about{line-height:32px;font-size:16px;margin-top:30px;}

 

    /* 初始化样式 */
    ul.menu, ul.submenu {
        list-style-type: none;
        padding: 0;
        margin: 0;
        z-index: 10000;       
    }

    ul.submenu li:hover {
        transform: scale(1.1);        
    }
    
    ul.menu li {
        position: relative;       
        margin-right:15px;
        margin-left:15px;
        padding-top:5px;
        padding-bottom:5px;
        font-size:15px;
       
    }
    
    /* 子菜单默认隐藏 */
    ul.submenu {
        display: none;     
        width:100px;
        min-height: 100px;
       
    }

    ul.submenu li {
       float:none;
       margin: 5px;
       font-size:14px;       
      
    }
    
    /* 鼠标悬停时显示子菜单 */
    ul.menu li:hover > ul.submenu {
        display: block;
    }

    #bottom{width:100%;height:300px;background-color: #004081;}
    .bottom_item{width:90%;height:auto;margin:0 auto;}
    .bottom_item p{color:#fff;margin-top:10px;}
    .showContent{width:90%;height:auto;overflow: hidden;min-height:400px;font-size:15px;line-height: 28px;margin:0 auto;margin-bottom: 30px;}
    .showContent img{width:100%}
    .more{color:#004081;font-size:12px;margin:5px;margin-right:10px;text-align:right}
    .button{width:150px;height:50px;color:#fff;background:#004081;border-radius:10px 10px 0px 10px;border:0px;text-align:center}
    .bottom_item a{color:#fff}

    .swiper-container {
        width: 100%;
        height: 250px;     
    }

    .swiper-slide {
        text-align: center;
        font-size: 18px;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center top;
        -ms-flex-pack: center top;
        -webkit-justify-content: center top;
        justify-content: center top;
        -webkit-box-align: center top;
        -ms-flex-align: center top;
        -webkit-align-items: center top;
        align-items: center top;
        overflow: hidden;
    }
    .swiper-slide img{width:100%;height:250px}
}
